apiVersion: v1
entries:
  fabric:
  - apiVersion: v1
    created: 2017-06-06T10:33:02.800784489Z
    description: Microservice Builder Fabric
    digest: 4d1f14f9f2f893460e614bd4077096ef1783b0d0a2a8d8d0f2e65586fde07190
    icon: https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/microservicebuilder/icon.png
    name: fabric
    urls:
    - https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/microservicebuilder/helm/fabric-1.0.0.tgz
    version: 1.0.0
  pipeline:
  - apiVersion: v1
    created: 2017-06-06T10:33:02.801909861Z
    description: Microservice Builder Pipeline
    digest: e3e73c769412db45ec0d33a8ce2b2809f89da08da989a311c95dbd7c68426a5c
    icon: https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/microservicebuilder/icon.png
    name: pipeline
    urls:
    - https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/microservicebuilder/helm/pipeline-1.0.0.tgz
    version: 1.0.0
generated: 2017-06-06T10:33:02.799077378Z
